## libmath-basecalc-perl 1.016

=== debian/changelog ===
libmath-basecalc-perl (1.016-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

  [ Salvatore Bonaccorso ]
  * debian/control: Move perl to Build-Depends as we use Build.PL and
    Module::Build.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 15 May 2011 20:38:18 -0600

libmath-basecalc-perl (1.014-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Standards-Version 3.9.1 (refer to GPL-1 specifically)
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Use new 3.0 (quilt) source format
  * Use short debhelper rules format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Mar 2011 22:44:17 -0500

libmath-basecalc-perl (1.013-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream version, fixing some tests (Closes: #518864)
  * update upstream copyright years based on Changes
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 17:44:12 -0700

libmath-basecalc-perl (1.012-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New Maintainer: Debian Perl Group (Closes: #494594)
  * Add myself to Uploaders
  * Update Homepage field to standard value used by the Debian Perl Group
  * debian/watch: Use dist-based URL
  * Refresh debian/rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format 

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * Add build dependency on libtest-pod-coverage-perl (used in tests).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 16 Aug 2008 22:51:44 +0200

libmath-basecalc-perl (1.012-1) unstable; urgency=low

  * QA upload.
  * New upstream release 
  * Maintainer is Debian QA Group <packages@qa.debian.org>
  * Acknowledge non maintainer upload; closes: #359453 
  * Add homepage control line
  * Add debian/watch
  * Fix the following lintian issues:
    W: debian-rules-ignores-make-clean-error line 34
    W: package-uses-deprecated-debhelper-compat-version 1
    W: ancient-standards-version 3.5.6.0 (current is 3.8.0)
    E: clean-should-be-satisfied-by-build-depends debhelper
    W: perl-package-should-be-section-perl libmath-basecalc-perl

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 11 Aug 2008 23:21:49 +1000

libmath-basecalc-perl (1.011-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Removed postinst and prerm as they were only there to handle the, now
    deprecated, /usr/doc symlinks, closes: #359453

 -- Stephen Quinney <sjq@debian.org>  Mon, 12 Jun 2006 10:20:46 +0100

libmath-basecalc-perl (1.011-1) unstable; urgency=low

  * New upstream release
  * Use proper build target - Closes: #157490
  * Add copyright summary from perl package - Closes: #157613
  * Removed extraneous README - Closes: #157521

 -- Mike Mattice <mattice@debian.org>  Sun, 25 Aug 2002 13:45:07 -0500

libmath-basecalc-perl (1.009-1) unstable; urgency=low

  * New Upstream version.
  * Updated to standards version 3.5.6.0

 -- Mike Mattice <mattice@debian.org>  Sat, 12 Jan 2002 09:32:11 -0600

libmath-basecalc-perl (1.008-2) unstable; urgency=low

  * Updated for new perl policy.

 -- Mike Mattice <mattice@debian.org>  Wed, 21 Feb 2001 14:26:49 -0600

libmath-basecalc-perl (1.008-1) unstable; urgency=low

  * Initial Release.

 -- Mike Mattice <mattice@debian.org>  Fri, 16 Jun 2000 13:27:00 -0500
