=== debian/control ===
Source: libmath-basecalc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libmodule-build-perl (>= 0.360100)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-basecalc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-basecalc-perl/
Homepage: http://search.cpan.org/dist/Math-BaseCalc/

Package: libmath-basecalc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for numeric base conversion
 Math::BaseCalc is a Perl module for converting numeric values between various
 bases. It provides several predefined digit sets (Hexadecimal, Base64, etc.)
 and allows custom digit sets to be defined for base conversion.
