=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-BaseCalc/ .*/Math-BaseCalc-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
