=== debian/control ===
Source: libmath-basecalc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-basecalc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-basecalc-perl.git
Homepage: https://metacpan.org/release/Math-BaseCalc
Testsuite: autopkgtest-pkg-perl

Package: libmath-basecalc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for numeric base conversion
 Math::BaseCalc is a Perl module for converting numeric values between various
 bases. It provides several predefined digit sets (Hexadecimal, Base64, etc.)
 and allows custom digit sets to be defined for base conversion.
