=== debian/watch ===
version=3
https://metacpan.org/release/Math-BaseCalc .*/Math-BaseCalc-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
