=== debian/control ===
Source: libmath-basecalc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-basecalc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-basecalc-perl.git
Homepage: https://metacpan.org/release/Math-BaseCalc

Package: libmath-basecalc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for numeric base conversion
 Math::BaseCalc is a Perl module for converting numeric values between various
 bases. It provides several predefined digit sets (Hexadecimal, Base64, etc.)
 and allows custom digit sets to be defined for base conversion.
