=== debian/watch ===
version=4
https://metacpan.org/release/Math-BaseCalc .*/Math-BaseCalc-v?@ANY_VERSION@@ARCHIVE_EXT@$
